Subject: [Mgs] MGB clutch slave bleeding issues

From: William Killeffer <[email-masked]>
Date: Mon, 4 Sep 2023 14:38:00 -0400

I’m pretty sure this gets into FAQ territory, but I’m at the end of my tether here. 

The car is my 1974 MGB. I’m attempting to replace the clutch hydraulics. Bought the $60 some-odd kit from Moss, which is seeming like a mistake. Got the master mounted and fastened to the pedal and all that. 
The slave has some kind of label with it saying that the inlet hole and bleed screw may be reversed. I might can see why, but the hose included in the kit is only long enough to go into what may be the wrong place, putting the bleed screw in a place where it’s less effective. 
What can I do? The holiday’s ticking away and I really need to be able to get the car into the garage under its own power. I live alone and don’t have anyone who can help. Please tell me something I can use because I’m seriously about to lose it here. 
Thank you,
-William

Sent from my iPhone
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]